.ff1
{
	font-family:"Myriad Pro" !IMPORTANT;
	
}
.pagecontent p
{
color:#494848;
font-size:14.5px;
font-weight:normal;	
text-align:justify;
padding:8px 3px;
font-family:Arial, Helvetica, sans-serif;

}
.innerpages p
{
	  color: #494848;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14.5px;
    font-weight: normal;
    padding: 8px 3px;
    text-align: justify;
}